{% extends 'navbar.html'%}
{% load static %} <!-- load files from static folder-->

{% block content %}
  <h2>Login</h2>
  <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button id="buttons" type="submit">Login</button>
  </form>
   <br>
  <p><strong>-- OR --</strong></p>
  <a href="{% url 'social:begin' 'google-oauth2' %}">Login with Google</a><br>
  <p><strong>-- OR --</strong></p>
{% endblock %}